/* tags */
body { color: #333; font-size: 75%; line-height: 150%; margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6 { font-size: 100%; margin: 0; }
p { margin: 0; }
table { border-collapse: collapse }
td { }
ul { margin: 0; padding: 0; }
img { border-width: 0; }
a { color: #333; text-decoration: none; }
a:hover { color: #f00; }
/* class */
.clear_both { clear: both; }
.totop { text-align: right; margin-top: 8px; }
.totop a { background-image: url(../images/footmenu_totop.gif); background-repeat: no-repeat; width: 113px; height: 17px; display: block; }
.totop a:hover { background-position: 0 -17px; }
.column_error { color: #c00; font-weight: bold; background-color: #fee; padding: 6px 12px }/* id */
div#header_area { width: 768px; padding-bottom: 8px; border-color: #f00; border-style: solid; border-width: 0 0 4px; }
div#logo_line { font-size: 0; line-height: 0; background-color: #f00; width: 192px; height: 3px; }
img#dynapac_logo { float: left; margin-top: 8px; margin-left: 32px; }
ul#headermenu { float: right; }
ul#headermenu li { width: 80px; float: left; display: block; }
ul#headermenu li#headmenu_home { }
ul#headermenu li#headmenu_home a { background-image: url(../images/headmenu_home.gif); background-repeat: no-repeat; width: 60px; height: 20px; display: block; }
ul#headermenu li#headmenu_home a:hover { background-position: 0 -20px; }
ul#headermenu li#headmenu_english { }
ul#headermenu li#headmenu_english a { background-image: url(../images/headmenu_english.gif); background-repeat: no-repeat; width: 49px; height: 20px; display: block; }
ul#headermenu li#headmenu_english a:hover { background-position: 0 -20px; }
ul#headermenu li#headmenu_inquiry { }
ul#headermenu li#headmenu_inquiry a { background-image: url(../images/headmenu_inquiry.gif); background-repeat: no-repeat; width: 87px; height: 20px; display: block; }
ul#headermenu li#headmenu_inquiry a:hover { background-position: 0 -20px; }
ul#globalnavi { width: 768px; height: 48px; margin: 0; padding: 0; border-color: #f00; border-style: solid; border-width: 0 0 1px; }
ul#globalnavi li { background-image: url(../images/navimark1.gif); background-repeat: no-repeat; background-position: 12px 6px; height: 21px; float: left; padding-left: 24px; list-style-type: none; display: block; }
ul#globalnavi li#gn_aboutdynapac { width: 120px; padding-top: 3px; }
ul#globalnavi li#gn_packagesolution { width: 216px; padding-top: 3px; }
ul#globalnavi li#gn_forcustomer { width: 162px; padding-top: 3px; }
ul#globalnavi li#gn_environment { width: 168px; padding-top: 3px; }
ul#globalnavi li#gn_ir { width: 120px; padding-top: 3px; }
ul#globalnavi li#gn_inforecruit { width: 216px; padding-top: 3px; }
div#main_area { width: 768px; }
div#contents_area { width: 552px; float: right; margin-top: 4px; padding-left: 40px; }
div#menu_area { width: 176px; float: left; }
div#footer_menu { width: 768px; }
ul#pagenavi { text-align: right; float: right; }
ul#pagenavi li { float: left; list-style-type: none; }
ul#pagenavi li#pagenavi_home {  }
ul#pagenavi li#pagenavi_home a { background-image: url(../images/footmenu_home.gif); background-repeat: no-repeat; width: 60px; height: 17px; display: block; }
ul#pagenavi li#pagenavi_home a:hover { background-position: 0 -17px; }
ul#pagenavi li#pagenavi_totop { }
ul#pagenavi li#pagenavi_totop a { background-image: url(../images/footmenu_totop.gif); width: 113px; height: 17px; display: block; }
ul#pagenavi li#pagenavi_totop a:hover { background-position: 0 -17px; }
ul#pagesubnavi { font-size: 80%; text-align: right; width: 768px; border-top: 1px solid #808; border-bottom: 1px solid #666; border-right-style: solid; border-right-width: 0; border-left-style: solid; border-left-width: 0; }
ul#pagesubnavi li { background-image: url(../images/navimark2.gif); background-repeat: no-repeat; background-position: 0 2px; margin-left: 16px; padding-left: 10px; display: inline; }
 ul#stringnavi { float: right; margin-bottom: 8px; margin-left: 16px; }
 ul#stringnavi li { display: inline; }
ul#stringnavi li img { vertical-align: text-bottom; }
div#copyright { background-image: url(../images/stripe1.gif); }
div#copyright p { background-color: #333; text-align: right; width: 768px; height: 48px; }
div#proposal_area { margin-top: 8px; margin-bottom: 16px; }
div#proposal_area h4 { background-image: url(../images/sidemenu_tps.gif); background-repeat: no-repeat; width: 168px; height: 32px; }
div#proposal_area h4 a { text-indent: -999px; width: 168px; height: 32px; display: block; }
div#proposal_area p { text-align: justify; margin-top: 4px; margin-left: 16px; }
div#proposal_area div#detail_btn { text-align: right; }
div#proposal_area div#detail_btn a { background-image: url(../images/tps_detailbtn.gif); background-repeat: no-repeat; width: 115px; height: 21px; display: block; }
div#proposal_area div#detail_btn a:hover { background-position: 0 -21px; }
